MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004928ACheckerInterfacepublic2011-11-21 14:182011-11-25 14:46
Reportergreg 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004928: change email fails
DescriptionChaning your email address vi the aChecker profile fails with the fiollowing error from 1.2. In 1.3 there's a blank screen

Fatal error: Function name must be a string in /var/www/achecker.ca/docs/include/classes/DAO/UsersDAO.class.php on line 443
TagsNo tags attached.
SVN Revision#26effe988a9b7c6ef590eb11bf5fda4472a7171f
Attached Files

- Relationships

-  Notes
(0005521)
cindy (administrator)
2011-11-22 13:20

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/26effe988a9b7c6ef590eb11bf5fda4472a7171f [^]

Affected script: include/classes/DAO/UsersDAO.class.php
(0005527)
greg (administrator)
2011-11-23 16:03

confirmed fixed

- Issue History
Date Modified Username Field Change
2011-11-21 14:18 greg New Issue
2011-11-21 14:18 greg Assigned To => cindy
2011-11-21 14:18 greg Status new => assigned
2011-11-22 13:20 cindy SVN Revision# => 26effe988a9b7c6ef590eb11bf5fda4472a7171f
2011-11-22 13:20 cindy Note Added: 0005521
2011-11-22 13:20 cindy Status assigned => resolved
2011-11-22 13:20 cindy Resolution open => fixed
2011-11-23 16:03 greg Note Added: 0005527
2011-11-25 14:46 greg Fixed in Version => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker